<?xml version="1.0"?>
<doc>
<assembly>
<name>
Charisma_Launcher
</name>
</assembly>
<members>
<member name="P:PatcherHK.My.Resources.Resources.ResourceManager">
	<summary>
  Gibt die zwischengespeicherte ResourceManager-Instanz zurück, die von dieser Klasse verwendet wird.
</summary>
</member><member name="P:PatcherHK.My.Resources.Resources.Culture">
	<summary>
  Überschreibt die CurrentUICulture-Eigenschaft des aktuellen Threads für alle
  Ressourcenzuordnungen, die diese stark typisierte Ressourcenklasse verwenden.
</summary>
</member><member name="P:PatcherHK.My.Resources.Resources.cross_remove_no_image_delete_exit">
	<summary>
  Sucht eine lokalisierte Ressource vom Typ System.Drawing.Bitmap.
</summary>
</member><member name="P:PatcherHK.My.Resources.Resources.ExitAktiv">
	<summary>
  Sucht eine lokalisierte Ressource vom Typ System.Drawing.Bitmap.
</summary>
</member><member name="P:PatcherHK.My.Resources.Resources.ExitInaktiv">
	<summary>
  Sucht eine lokalisierte Ressource vom Typ System.Drawing.Bitmap.
</summary>
</member><member name="P:PatcherHK.My.Resources.Resources.FacebookAktiv">
	<summary>
  Sucht eine lokalisierte Ressource vom Typ System.Drawing.Bitmap.
</summary>
</member><member name="P:PatcherHK.My.Resources.Resources.FacebookInaktiv">
	<summary>
  Sucht eine lokalisierte Ressource vom Typ System.Drawing.Bitmap.
</summary>
</member><member name="P:PatcherHK.My.Resources.Resources.ForumsAktiv">
	<summary>
  Sucht eine lokalisierte Ressource vom Typ System.Drawing.Bitmap.
</summary>
</member><member name="P:PatcherHK.My.Resources.Resources.ForumsInaktiv">
	<summary>
  Sucht eine lokalisierte Ressource vom Typ System.Drawing.Bitmap.
</summary>
</member><member name="P:PatcherHK.My.Resources.Resources.HXnXM">
	<summary>
  Sucht eine lokalisierte Ressource vom Typ System.Drawing.Bitmap.
</summary>
</member><member name="P:PatcherHK.My.Resources.Resources.LaunchClick">
	<summary>
  Sucht eine lokalisierte Ressource vom Typ System.Drawing.Bitmap.
</summary>
</member><member name="P:PatcherHK.My.Resources.Resources.LaunchHover">
	<summary>
  Sucht eine lokalisierte Ressource vom Typ System.Drawing.Bitmap.
</summary>
</member><member name="P:PatcherHK.My.Resources.Resources.LaunchPatching">
	<summary>
  Sucht eine lokalisierte Ressource vom Typ System.Drawing.Bitmap.
</summary>
</member><member name="P:PatcherHK.My.Resources.Resources.PatcherDesign">
	<summary>
  Sucht eine lokalisierte Ressource vom Typ System.Drawing.Bitmap.
</summary>
</member><member name="P:PatcherHK.My.Resources.Resources.YouTubeAktiv">
	<summary>
  Sucht eine lokalisierte Ressource vom Typ System.Drawing.Bitmap.
</summary>
</member><member name="P:PatcherHK.My.Resources.Resources.YouTubeInaktiv">
	<summary>
  Sucht eine lokalisierte Ressource vom Typ System.Drawing.Bitmap.
</summary>
</member><member name="T:PatcherHK.My.Resources.Resources">
	<summary>
  Eine stark typisierte Ressourcenklasse zum Suchen von lokalisierten Zeichenfolgen usw.
</summary>
</member>
</members>
</doc>